body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th{
 margin: 0;
 padding: 0;
}
h1, h2, h3, h4, h5, h6 {
 font-size: 100%;
 line-height:normal;
 display:block;
 overflow:hidden;
 height:auto;
 width:auto;
}
ol, ul {
 list-style: none;
}
li{
	list-style-type:none;
}
address, caption, cite, code, dfn, em, th, var {
 font-style: normal;
 font-weight: normal;
}
table {
 border-collapse: collapse;
 border-spacing: 0;
}
fieldset, img {
 border: 0;
}
caption, th {
 text-align: left;
}
.clear {
 clear: both;
}
a{
	text-decoration:none;
}
/*************************************************
* Fonts
*************************************************/
/* Myraid Pro Bold Condensed */
@font-face {
    font-family: 'HelveticaNeueMediumCond';
    src: url('fonts/HelveticaNeueMediumCond.eot');
    src: url('fonts/HelveticaNeueMediumCond.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueMediumCond.woff') format('woff'),
         url('fonts/HelveticaNeueMediumCond.ttf') format('truetype'),
         url('fonts/HelveticaNeueMediumCond.svg#HelveticaNeueMediumCond') format('svg');
}
@font-face {
    font-family: 'GoudyOldStyleRegular';
    src: url('fonts/GoudyOldStyleRegular.eot');
    src: url('fonts/GoudyOldStyleRegular.eot') format('embedded-opentype'),
         url('fonts/GoudyOldStyleRegular.woff') format('woff'),
         url('fonts/GoudyOldStyleRegular.ttf') format('truetype'),
         url('fonts/GoudyOldStyleRegular.svg#GoudyOldStyleRegular') format('svg');
}
@font-face {
    font-family: 'BirchStd';
    src: url('fonts/BirchStd.eot');
    src: url('fonts/BirchStd.eot') format('embedded-opentype'),
         url('fonts/BirchStd.woff') format('woff'),
         url('fonts/BirchStd.ttf') format('truetype'),
         url('fonts/BirchStd.svg#BirchStd') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('fonts/HelveticaNeueMedium.eot');
    src: url('fonts/HelveticaNeueMedium.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueMedium.woff') format('woff'),
         url('fonts/HelveticaNeueMedium.ttf') format('truetype'),
         url('fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueCondensed';
    src: url('fonts/HelveticaNeueCondensed.eot');
    src: url('fonts/HelveticaNeueCondensed.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueCondensed.woff') format('woff'),
         url('fonts/HelveticaNeueCondensed.ttf') format('truetype'),
         url('fonts/HelveticaNeueCondensed.svg#HelveticaNeueCondensed') format('svg');
}

@font-face {
    font-family: 'HelveticaNeueRoman';
    src: url('fonts/HelveticaNeueRoman.eot');
    src: url('fonts/HelveticaNeueRoman.eot') format('embedded-opentype'),
         url('fonts/HelveticaNeueRoman.woff') format('woff'),
         url('fonts/HelveticaNeueRoman.ttf') format('truetype'),
         url('fonts/HelveticaNeueRoman.svg#HelveticaNeueRoman') format('svg');
}
body {
    background-image: none !important;
    font-family: Arial,Helvetica,sans-serif;
    line-height: inherit !important;
    width: 100%;
}
.container{
	width:100%;
	margin:0 auto;
}

.wrapper{
	width:1400px;
	margin:0 auto;
	border:0px solid #000;
}
.page_title {
	font-size:45px;
	text-transform:uppercase;
	font-family: 'BirchStd';
	color:#faa01a;
	text-align:center;
	letter-spacing: 1px;
    font-weight: normal;
}
h1{
	font-size:45px;
	text-transform:uppercase;
	font-family: 'BirchStd';
	color:#faa01a;
	text-align:center;
	letter-spacing: 1px;
    font-weight: normal;
}
h2{
	font-size:45px;
	text-transform:uppercase;
	font-family: 'BirchStd';
	color:#af9268;
	letter-spacing: 1px;
    font-weight: normal;
}
h6 {
    font-size: 20px;
    color: #faa11c;
    font-weight: normal;
    line-height: 30px;
}

p{
	font-size:20px;
	color:#bca481;
	font-family: 'HelveticaNeueRoman';
	line-height:25px;
	margin:0 !important;
}
ul li {
    display: block;
    font-weight: normal;
    font-size: 15px;
    padding:5px;
    font-family: 'HelveticaNeueRoman';
	color: #ad9065;
}
.top-sec {
    position: relative;
}
.banner{
	height:700px;
	width:100%;
	background:#ffffff;
	overflow:hidden !important;
	margin:0 auto;
	text-align:center;
	position:relative;
}
.banner img{
	width:100%;
	height:auto;
	max-width:100%;
}

.logo{
	position:absolute;
	margin:0 auto;
	text-align:center;
	top:30px;
	left:50%;
	margin-left:-170px;
	z-index:1000;
}
.newsletter{
	position:absolute;
	right:15px;
	font-family: 'HelveticaNeueCondensed';
	text-transform:uppercase;
	font-size:22px;
	color:#ffffff;
	top:30px;
	font-weight:normal;
	    display: none;
	cursor:pointer;
}
.newsletter a{
	position:absolute;
	right:15px;
	font-family: 'HelveticaNeueCondensed';
	text-transform:uppercase;
	font-size:22px;
	color:#ffffff;
	top:30px;
	font-weight:normal;
	cursor:pointer;
}
.logo-text-nav {
    width: 1400px;
    position: absolute;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
   /*  bottom: 30px; */
	top:50%;
    left: 50%;
    margin-left: -700px;
}
.logo-text-nav span{
	font-size:110px;
	text-transform:uppercase;
	font-family: 'BirchStd';
	color:#fef6e8;
	text-align:center;
	    display: none;
}

.navigation {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0 auto;
	padding-bottom:30px;
	line-height:inherit !important;
	overflow: visible !important;
}
#nav {
    display: block;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    border: 0px solid #ffffff;
}
#nav ul {
    display: inline-block;
    width: auto;
}
#nav li {
	position:relative;
	float:left;
	text-align:center;
	padding:0;
}

#nav li a {
    font-size: 50px;
    color: #fea31b;
    font-family: 'BirchStd';
    display: block;
    text-transform: uppercase;
	padding: 2px 12px;
    margin: 0 40px;
}
#nav li:hover a , #nav li.active a{
	color:#ffffff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	background: #faa11c;
}
#nav li:first-child a{
	margin-left:0px;
}
#nav li:last-child a {
	margin-right:0px;
}
#nav li ul {
    display: none;
    position: absolute;
    background: #faa11c;
    border-radius: 0;
    z-index: 12;
    /*width: 255px;*/
	width: 100%;
    border: 0px solid;
   /* left: 50%;*/
   /* margin-left: -135px;*/
    padding: 5px 0;
    margin-top: -8px;
   /* border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    -ms-border-top-left-radius: 10px;
    -o-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -ms-border-bottom-left-radius: 10px;
    -o-border-bottom-left-radius: 10px;*/
	border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
}
#nav ul li a.parent{
	display:inline-block;
}
#nav ul li span.arrow {
   /* background-color: #ffe2ad;*/
    background-image: url("images/down_arrow.png");
    background-position: top center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: none;
    height:28px;
    position: absolute;
    right: 0;
    top: 0px;
    width:23px;
}
/*#nav li.hover ul {
    display: block;
}*/
#nav ul li:hover  ul {
	display:block;
}	
#nav li ul li {
    float: none;
    width: auto;
    text-align: center;
    padding: 10px;
}
/*#nav li ul li a {
    font-size: 39px;
    color: #ffffff;
    font-family: 'BirchStd';
    line-height: 25px;
    text-transform: capitalize;
    text-align: center;
    padding: 0;
	width: 100%;
}*/
#nav li ul li a {
    color: #ffffff;
    font-family: "BirchStd";
    font-size: 34px;
    line-height: 25px;
    margin: 0 !important;
    padding: 0;
    text-align: center;
    text-transform: capitalize;
    width: 100%;
}
.content-section {
    margin: 0 auto;
    background: #ffffff;
    position: relative;
    width: 100%;
    text-align: center;
    display: block;
	}
.content-section .wrapper{
	padding-top:70px;
	margin-bottom: 55px;
}
.top-list{
	background:#5b3008;
	position:relative;
}
.top-list ul {
    display: inline-block;
    margin-top: -50px;
	width: 1400px;
}
.top-list ul  li{
	width:330px;
	float:left;
	background:#fef7ed;
	min-height: 600px;
	margin-right:25px;
	position: relative;
	padding: 0;
	padding-bottom: 10px;
}
.top-list ul  li:last-child{
	margin-right:0px;
}
.top-list ul  li img{
	width:100%;
}

.top-list h1{
	min-height: 100px;
}
.top-list h1 span{
	font-size:45px;
	text-transform:uppercase;
	font-family: 'BirchStd';
	color:#ad9065;
	text-align:center;
	display:block;
	line-height: 42px;
}
.top-list p{
	text-align:center;
	padding: 15px 5px;
}
.more {
    background: #faa11c;
    color: #ffffff;
    font-size: 20px;
    font-family: 'HelveticaNeueCondensed';
    text-transform: uppercase;
    padding: 5px 10px;
}
.more:hover {
	background:#af9268;
}
.top-list a:vistied {
	background:#af9268;
	color:#FFFFFF;
}
.top-list .more{
	position: absolute;
    bottom: 0px;
    width: 80px;
    left: 50%;
    margin-left: -40px;
	margin-bottom: 10px;
}


ul.food-list {
    width: 1295px;
    text-align: center;
    margin: 0 auto;
    display: block;
    overflow: hidden;
	-webkit-box-shadow: 10px 18px 29px -3px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 18px 29px -3px rgba(0,0,0,0.75);
	box-shadow: 10px 18px 29px -3px rgba(0,0,0,0.75);
	-ms-box-shadow: 10px 18px 29px -3px rgba(0,0,0,0.75);
	-o-box-shadow: 10px 18px 29px -3px rgba(0,0,0,0.75);
	padding-top: 3px;
}
ul.food-list li {
   /* float: left;*/
    display:inline-block;
    width: 200px;
    margin-right: 10px;
    font-weight: bold;
    font-size: 15px;
    text-align: center; 
	padding: 0;
    padding-bottom: 10px;
	font-family: 'HelveticaNeueRoman';
	vertical-align:top;
}

ul.food-list li img {
    border: 5px solid #fff;
    width: 195px;
    height: 165px;
    box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
	-webkit-box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
	-o-box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
	-ms-box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
	margin-bottom: 5px;
}


footer{
	background:#feecd2;
	width:100%;
	position:relative;
	display: inline-block;
	padding:30px 0;
	margin-top: 40px;
}
footer .wrapper{
	width:1400px !important;
}
footer .top-img {
    position: absolute;
    top: -58px;
    width: 138px;
    left: 50%;
    margin-left: -69px;
    /* top: 0; */
}
.copyright{
	float:left;
	width:550px;
}
.copyright p
{
	font-family: 'BirchStd';
    color: #ac8e64;
    font-size: 26px;
	text-transform: uppercase;
	line-height: 35px;
	text-align: center;
}
.copyright p span{
	display:inline-block;
	background-image:url(images/dot.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:15px;
	margin-left: 15px;
	font-size: 35px;
}
.copyright p span a{
	color: #ac8e64;
}
.copyright p span a:hover{
	color: #faa11c;
}
.copyright a
{
	font-family: 'BirchStd';
    color: #ac8e64;
    font-size: 35px;
	text-transform: uppercase;
	line-height: 35px;
	text-align: center;
}
.address{
	float:left;
	width:415px;
}
.address ul li {
    font-family: 'BirchStd';
    color: #ac8e64;
    font-size: 35px;
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    letter-spacing: 1px;
    line-height: 35px;
    padding-bottom: 10px;
}
.contact{
	float:right;
	width:300px;
}
.contact p{
	font-family: 'BirchStd';
    color: #ac8e64;
    font-size: 35px;
	text-transform: uppercase;
	line-height:35px;
	text-align: inherit ;
	    display: none;
}
.contact a{
	font-family: 'BirchStd';
    color: #ac8e64;
    font-size: 35px;
	text-transform: uppercase;
	line-height:35px;
	text-align: inherit ;
}
.contact table{
	display:inline-block;
	width: 275px;
	margin-top:0px;
	vertical-align:bottom;
}
.contact td{
	text-align:center;
	vertical-align:bottom;
	margin-right:30px;
	width:100px;
}

.contact li img{
	vertical-align:bottom;
}

hr {
    border:0;
    height: 3px;
    background: #d0bfa6;
	margin:70px 0 30px;
}
span {
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'BirchStd';
}
.left-panel{
	width:1078px;
	float:left;
	border:0px solid #000;
}
.left-panel h2 , .right-panel h2{
	text-align:left;
}
.inner-text{
    display: inline-block;
    width: 100%;
	text-align: left;
}
.left-panel.inner-news{
	width:770px;
	float:left;
}
.right-panel.inner-news{
	width:550px;
	float:right;
}
.inner-text li:first-child{
	width:570px;
	float:left;
}
.inner-text li:first-child img{
	height: 191px;
	width: 565px;
}
.inner-text li:last-child{
	width:450px;
	float:right;
}
.left-panel.inner-news ul li{
	width:100% !important;
	float:none;
}
.inner-text li p {
    text-align: left;
    color: #bca481;
    font-size: 22px;
    line-height: 33px;
    padding-right: 18px;
}
.inner-text li img{
	margin:30px 0;
}
.inner-text li a{	
	font-family: 'HelveticaNeueRoman';
	color:#ffffff;
	font-size:23px;
	border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-webkit-border-radius:10px;
	-ms-border-radius:10px;
	background:#af9268;
	padding:15px 25px;
	text-transform:uppercase;
	text-align:center;
	float:left;
}
.inner-text li a:hover{
	background:#faa11c;
}

.right-panel{
	width:290px;
	float:right;
	border:0px solid #000;
	text-align: left;
}
.right-panel h2 a{
    font-size: 45px;
    text-transform: uppercase;
    font-family: 'BirchStd';
    color: #af9268;
    letter-spacing: 1px;
    font-weight: normal;

}
.right-panel h3 a{
    text-align: left;
    color: #faa11c;
    font-size: 23px;
    line-height: 30px;
    font-weight: normal;
    margin-top: 5px;	
	text-transform:capitalize;
}

.right-panel span {
    width: 56px;
    height: 55px;
    border-radius: 50%;
    color: #ffffff;
    font-size: 25px;
    text-transform: uppercase;
    text-align: center;
    font-family: 'BirchStd';
    background: #faa11c;
    vertical-align: middle;
    position: relative;
    display: table-cell;
}
.right-panel h3{
 	text-align: left;
    color: #faa11c;
    font-size: 23px;
    line-height: 30px;
	font-weight:normal;
	margin-top:5px;
}
.right-panel p{
 	text-align: left;
    color: #bca481;
    font-size: 23px;
    line-height: 30px;
}
.right-panel a{
	color:#5e320a;
	font-size: 22px;
    line-height: 30px;
	display:inline-block;
	text-transform:lowercase;
	text-align:left;
	margin:5px 0;
}
.right-panel a:hover{
	color:#faa11c;
}
.inner-text ul.accom {
    display: inline-block;
}
.inner-text .accom li {
    display: inline-block;
    width: 95%;
    background-image: url(images/dot.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;
    padding-left: 20px;
    text-align: left;
    color: #af9268;
    font-size: 23px;
    line-height: 30px;
    z-index: 97;
}
.DynamicForm{
	float:left;
	width:620px;
	border:0px solid;
	text-align:left;
	margin-bottom: 50px;
}
.DynamicForm form table{
	width:100%;
}
.events-gridview .right-panel{
	float:right;
	width:670px;
	border:0px solid;
	text-align:left;
}
.DynamicForm .left-panel {
    width: 100%;
    margin: 40px 0;
    text-transform: uppercase;
}
.DynamicForm .page_title{
	color:#af9268;
	text-align:left;
}
.DynamicForm .left-panel p{
    color: #bca481;
	line-height: 30px;
	text-align:left;
	text-transform:uppercase;
}
.DynamicForm table tr td:first-child{
	 color: #af9268;
	 font-size: 20px;
     line-height: 30px;
	 display: block;
}
.DynamicForm table tr td:last-child {
    border: 0px solid;
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}
.DynamicForm table tr td:last-child input[type="text"]{
	border: 1px solid #af9268;
    padding: 12px 10px;
    width: 85%;
    margin-bottom: 20px;
	float:left;
}
.DynamicForm table tr td b, .DynamicForm table tr td strong{
	font-weight:normal;
}
.DynamicForm table tr td textarea{
	border: 1px solid #af9268;
    padding: 12px 10px;
    width: 85%;
    margin-bottom: 20px;
	float:left;
	color: #FEA31B;
}
.DynamicForm table tr td span {
    float: none !important;
    padding: 0 !important;
    position: relative;
    top: 12px;
    left: 0;
    display: inline-block;
}
input#strCAPTCHA {
    width: 200px;
}
#map_canvas {
    width: 500px !important;
    height: 500px !important;
}
#main, #wrapper, #container{
	margin:0 auto !important;
}
#main, #wrapper {
    max-width: 1295px !important;
    padding: 0 !important;
}
.DOP_ThumbnailScroller_Container, .DOP_ThumbnailScroller_Background{
	width:100% !important;
}
.DOP_ThumbnailScroller_ThumbnailsNavigationNext{
	right:0;
	margin-left:0 !important;
}
.DOP_ThumbnailScroller_ThumbnailsNavigationPrev, .DOP_ThumbnailScroller_ThumbnailsNavigationNext{
	margin-top:35px !important;
}
.DynamicForm table tr td input[type="submit"]  {
    font-family: 'HelveticaNeueRoman';
    color: #ffffff;
    font-size: 23px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    background: #af9268;
    padding: 15px 25px;
    text-transform: uppercase;
    text-align: center;
    float: left;
	border:none;
	cursor:pointer;
}
.DynamicForm table tr td input[type="submit"]:hover{
	background:#faa11c;
}
.inner-news p a{
	display:inline-block;
	color:#faa11c;
	background:none;
	padding:0;
	margin:0;
	margin-right:5px;
}
/* Home Page thumb Slider */
div#scrollerContainer2 {
    height: 200px;
    overflow: hidden;
    box-shadow: 10px 18px 29px -3px rgba(0,0,0,0.75);
    text-align: center;
    margin: 0 auto;
}
#content {
    margin-bottom: 50px !important;
}
.DOP_ThumbnailScroller_ThumbnailsContainer,.DOP_ThumbnailScroller_ThumbnailsWrapper{
	margin-top:0 !important;
	margin-bottom:0 !important;
}
.DOP_ThumbnailScroller_ThumbContainer .label .text {
    font-family: 'HelveticaNeueRoman';
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #ad9065 !important;
}
.DOP_ThumbnailScroller_ThumbContainer {
    background: #ffffff !important;
    border: 0px !important;
	margin-top: 1px !important;
	width: 191px !important;
}
.DOP_ThumbnailScroller_ThumbContainer .label .bg {
    background: #ffffff !important;
}
.DOP_ThumbnailScroller_Container .DOP_ThumbnailScroller_Thumb img {
    border: 5px solid #fff !important;
    width: 172px !important;
    height: 148px !important;
    box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
    -webkit-box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
    -o-box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
    -ms-box-shadow: -1px 0px 10px -2px rgba(0,0,0,0.75);
    margin-bottom: 5px;
    /* border: 4px solid green !important; */
    /* width: 100% !important; */
    /* height: 100% !important; */
    margin-left: 0 !important;
    margin-top: 3px !important;
}
.DOP_ThumbnailScroller_ThumbContainer .label .text{
    font-family: 'HelveticaNeueRoman'!important;
    color: #ad9065 !important;
	font-weight: bold !important;
    font-size: 15px !important;
	padding:10px 0 !important;	
}
#content .entry-title, .entry-meta{
	display:none;
}
.DOP_ThumbnailScroller_LightboxBg {
	background: none !important;
}

.toggleMenu {
    background-image: url("images/nav-icon-m.png");
    background-position: left top;
    background-repeat: no-repeat;
    color: #ffffff;
    display: none;
    font-family: "Conv_MyriadPro-BoldCond";
    font-size: 17px;
    letter-spacing: 1px;
    padding: 10px 0;
   /* text-indent: -9999px;*/
    text-transform: uppercase;
}
